## libgtk2-appindicator-perl 0.14

=== debian/changelog ===
libgtk2-appindicator-perl (0.14-0ubuntu1) quantal; urgency=low

  * Initial Ubuntu release (LP: #1032390).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 2 Aug 2012 18:45:47 -0400
