=== debian/control ===
Source: libgtk2-appindicator-perl
Section: perl
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Andrew Starr-Bochicchio <a.starr.b@gmail.com>
Build-Depends: debhelper (>= 9),
               libappindicator-dev,
               libgtk2-perl,
               libgtk2.0-dev,
               xauth,
               xvfb
Standards-Version: 3.9.3
Homepage: https://launchpad.net/libgtk2-appindicator-perl/

Package: libgtk2-appindicator-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl bindings for libappindicator
 Gtk2::AppIndicator provides an interface to the Unity's libappindicator
 for GTK2 Perl programs.
