## libgtk2-appindicator-perl 0.15

=== debian/changelog ===
libgtk2-appindicator-perl (0.15-1build1) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 23 Oct 2013 00:02:35 +0100

libgtk2-appindicator-perl (0.15-1) unstable; urgency=low

  * Initial release (Closes: #684093).

 -- Andrew Starr-Bochicchio <asb@debian.org>  Sun, 18 Nov 2012 12:01:03 -0500
