=== debian/control ===
Source: libgtk2-appindicator-perl
Section: perl
Priority: optional
Maintainer: The Ayatana Packagers <pkg-ayatana-devel@lists.alioth.debian.org>
Uploaders: Andrew Starr-Bochicchio <asb@debian.org>
Build-Depends: debhelper (>= 9),
               libappindicator-dev,
               libgtk2-perl,
               libgtk2.0-dev,
               xauth,
               xvfb
Standards-Version: 3.9.3
Vcs-Bzr: http://bzr.debian.org/bzr/pkg-ayatana/libgtk2-appindicator-perl/unstable/
Vcs-Browser: http://anonscm.debian.org/loggerhead/pkg-ayatana/libgtk2-appindicator-perl/unstable/files
Homepage: https://launchpad.net/libgtk2-appindicator-perl/

Package: libgtk2-appindicator-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: Perl bindings for libappindicator
 Gtk2::AppIndicator provides an interface to Unity's libappindicator
 for GTK2 Perl programs.
