=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

ifeq (,$(findstring nocheck,$(DEB_BUILD_OPTIONS)))
override_dh_auto_test:
	xvfb-run -a dh_auto_test
endif
