=== debian/watch ===
version=3
http://launchpad.net/libgtk2-appindicator-perl/+download \
  https://launchpad.net/libgtk2-appindicator-perl/.*/Gtk2-AppIndicator-(.*)\.tar\.gz
